Bug 457949 - RFE Upgrade synce to 0.13
Summary: RFE Upgrade synce to 0.13
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: synce
Version: rawhide
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-05 18:01 UTC by Chris
Modified: 2009-03-27 19:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-27 19:36:00 UTC
Type: ---


Attachments (Terms of Use)

Description Chris 2008-08-05 18:01:05 UTC
SynCE 0.12 was released:

http://sourceforge.net/project/showfiles.php?group_id=30550&package_id=22569

Comment 1 Chris 2009-01-07 14:22:26 UTC
Status? Progress? Anything?

Comment 2 Juan Urroa 2009-03-10 23:26:15 UTC
It seems the source package is not complete,
After downloading, the rpm's md5sum is fine but trying to install it gives this error:
libsynce-0.13.tar.gz;49b6f49c: cpio: MD5 sum not ok
making imposible to rebuild the package

Comment 3 Juan Urroa 2009-03-11 01:10:00 UTC
The affected rpms are libsynce-0.13-2.fc11.src.rpm synce-gnomevfs-0.11.1-2.fc11.src.rpm synce-gnome-0.11-3.fc11.src.rpm synce-hal-0.13.1-2.fc11.src.rpm synce-sync-engine-0.13-2.fc11.src.rpm synce-trayicon-0.11-3.fc11.src.rpm synce-serial-0.11-3.fc11.src.rpm


Note You need to log in before you can comment on or make changes to this bug.